.td_head {
  width: 40%;
}

@media screen and (max-width: 640px) {
  .td_head {
    display: none !important;
  }
}

@media screen and (max-width: 640px) {
  .table_infor tr {
    margin-bottom: 0;
  }
  .table_infor tr td:before {
    background-color: #b7c4cd;
    padding: 8px 10px;
    margin-bottom: 5px;
  }
  .table_infor thead {
    display: block;
  }
  .table_infor thead tr th {
    border-right: none;
  }
  .sc_list_btn_large .wp_list_btn.large.list_column.mlr_20.column_02 > .item {
    width: calc((100% - 15px * 2) / 2);
  }
  .sc_list_btn_large .wp_list_btn .item_btn,
  .sc_list_btn_large .wp_list_btn .item_btn * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  .sc_list_btn_large .wp_list_btn .item_btn .item_btn_img {
    width: 60px;
    margin: auto;
  }
  .sc_list_btn_large .wp_list_btn.large {
    margin-left: 0;
  }
  .sc_list_btn_large .wp_list_btn .item_btn .border_img {
    width: 60px;
    height: 60px;
  }
  .sc_list_btn_large .wp_list_btn .item_btn .border_img img {
    width: 80%;
    max-width: 40px;
  }
}
